Actualité
icon

Le premier jeu à demander le 3.50 !

par
Source: 0635425

Le tout premier UMD demandant le firmware 3.50 est arrivé !

À l’arrivée d’un nouveau firmware officiel, Sony l'inclut systématiquement dans ses nouveaux UMD sous quelques semaines afin de pousser les utilisateurs de firmwares non-officiels de « revenir vers le droit chemin », c'est-à-dire, revenir en firmware Sony.


Après la sortie en urgence d'une nouvelle version de Lumines demandant le firmware 3.51 (empêchant le downgrade par la même occasion), voici « Alien Syndrome » qui demande le firmware 3.50 pour être lancé (toutefois, restez tranquille à propos de Lumines, les versions demandant le firmware 3.51 ne sont commercialisées qu'au Japon, vous pouvez donc acheter un Lumines en Europe en toute tranquillité, vous pourrez downgrader).

Alien Syndrome est un jeu d’action / RPG futuriste développé par SEGA. Le jeu est sorti le 25 Juillet sur le continent américain.


La grande nouvelle de cette news est que Sony continuera à produire des UMD nécessitants le firmware 3.50, puis le 3.51, puis le 3.52 etc ... avant d'imposer le 3.60. D’une part, cela signifie que le firmware 3.60 n’est pas prêt de sortir, il sera probablement lancé avec la PSP Slim, d’autre part, dans l’optique où le firmware 3.60 ne serait pas décrypté, nous aurions encore un bon panel de jeux jouables en kernel 3.50.

Il est possible de prévoir que le prochain firmware requis dans les UMD sera le 3.51 puis le 3.52, c’est de cette façon cela s’est déroulé avec les firmwares 2.XX (2.80, 2.81 et 2.82). Nous pouvons fort heureusement profiter du custom’ firmware 3.52 M33, alors il n'y a pas de raison de s'inquiéter pour le moment.

Dans tous les cas, restez à l’écoute de pspgen pour connaître la suite !

Source : PSPGen

Retrouvez les précédents articles sur ce sujet :
- Alien Syndrome: quelques images de plus.

Commentez cette news en cliquant ICI

Mots-clés

Commenter 11 commentaires

Anonymous
0635425 a écrit:Et quand vous insérez vos UMDs, que vous avez importé des Étas-Unis, y a-t-il la version 3.50 en téléchargement via le menu GAME ?


Bonne question !!! A vrai dire j'ai pas vraiment fais attention !! :lol: :lol: :lol: :lol: :lol:
Promis, la prochaine fois que je le lance je regarderai à ça !! :wink: :wink: :wink: :wink: :wink:
Signaler Citer
Anonymous
noki33 a écrit:j ai alien syndrome et il tourne sur 3.40 oe a
8)


j,allais dire la meme chose lol... efectivement il trourne sans probleme sur le 3.4 oe a

le jeux est tres moyens pas terrible QOUI !!!

@++
Signaler Citer